using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using Domain;

namespace Service
{
    public interface IECO_RoomDetailManager : IGenericManager<ECO_Detail>
    {
        int Add(ECO_Detail test);
        new void Update(ECO_Detail n);
    }
}
